Redmine - Patch #28509

hu.yml for Redmine 3.4
2018-04-09 11:45-Greg T

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

Corrected, complete formal language file for Hungarian users.
Includes localized strings for the important patch #25402. Please accept that patch, too (also attached in #25130).

Related issues:
Is duplicate of Redmine - Patch #33413: Complete Hungarian/magyar hu.yml for ... Closed

History

#1 - 2018-09-28 12:35-Greg T

How can | help?

#2 - 2018-09-30 14:34 - Go MAEDA

Thank you for your contribution. But the file is hard to check because translation keys are reordered. Please don't reorder keys in the file and could
you provide a diff file?

#3-2018-10-01 11:43-Greg T

It is the only sane order so that we can use tools like vimdiff -o hu.yml en.yml and see the related strings together so that we can guess the context
and use a consistent style.

It's a huge work: complete (at the time) translation (a lot were missing), grammatical and semantical corrections, consistent and more accurate
wording and removal of regional and informal expressions.

| can generate a diff just like anyone, but | don't think it makes much sense as the diff is a lot larger than hu.yml.

#4 - 2019-01-21 11:28 - Greg T

I'm still interested in this issue. And I'd update the yml to newer versions, too.

#5 - 2019-01-23 05:03 - Go MAEDA

- Target version set to Candidate for next major release

#6 - 2024-02-04 14:34 - Go MAEDA
- Status changed from New to Closed

- Target version deleted (Candidate for next major release)

Closing this issue as a duplicate of #33413.

#7 - 2024-02-04 14:35 - Go MAEDA
- Is duplicate of Patch #33413: Complete Hungarian/magyar hu.yml for Redmine 4.1.1 added

Files

hu.yml 60.1 KB 2018-04-09 Greg T

2025-05-09 1/1


https://www.redmine.org/issues/25402
https://www.redmine.org/issues/25130
https://www.redmine.org/issues/33413
http://www.tcpdf.org

